Subject: IPv6 mDNS configuration issue

From: Bernard Aboba <[email-masked]>
Date: Thu, 4 Oct 2001 22:45:07 -0700 (PDT)

It has been pointed out that just because a DNS server may be configured
for IPv4 (such as via DHCPv4 DNS server option), doesn't mean that it is
available for IPv6. For example, a router might support stateless
autoconfig, but have not support DHCPv6, so that the only way to get
dynamic naming on the home network is to enable mDNS. 

Therefore, it appears that the decision on use of mDNS needs to be made
separately for IPv4 and IPv6. On a network with a router with stateless
autoconfig, but no DNS discovery, and no DHCPv6, mDNS SHOULD be enabled. 

Does this make sense?

to unsubscribe send a message to [email-masked] with
the word 'unsubscribe' in a single line as the message text body.